--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: SQL DDL fragment for column foreign key references
full_name: Sequel::Schema::SQL#column_references_sql
is_singleton: false
name: column_references_sql
params: (column)
visibility: public
